Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 11:51:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hiee                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiee Bot:  Hi Hiee ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550644092            03:38 PM, 11th May                     hiee                    ??           03:39 PM, 11th May                   Sohaib                   Hi Hiee ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:39 PM, 11th May                     hiee                    I received my order           03:39 PM, 11th May                     hiee                    My item is broken           03:39 PM, 11th May                     hiee                             03:40 PM, 11th May                     hiee                    Kindly tell me the solution           03:40 PM, 11th May                     hiee                    It’s a coffee tray           03:40 PM, 11th May                     hiee                    ??           03:41 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:42 PM, 11th May                     hiee                    Ok           03:42 PM, 11th May                     hiee                    My order number was 8259241463           03:43 PM, 11th May                     hiee                    ???           03:45 PM, 11th May                   Sohaib                   We would like to inform you that we have processed the refund of amount (KWD 1) on (11/05/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:47 PM, 11th May                     hiee                    Thanks you           03:48 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568096